/**/
img{ display: inline-block; width: 100%;}
/**/
.wrap{ background: #fdfdfd;}
/**/
h2{ text-align: center;color: #1e1e1e; font-size: 2.1rem;padding-bottom: 3.3rem; position: relative;    line-height: 100%;
    padding-top: 0.18rem;}
h2:after{ content:""; position:absolute;height:0.1rem;width:3rem;left:45.5%;top:3.1rem; background:#f08519;}
.case1{ padding-top: 4.9rem; margin: 0 3.1%; padding-bottom: 4rem;}
.case1 h3{ font-size: 0; padding-bottom: 2rem;}
.case1 ul{ overflow: hidden;}
.case1 ul li{ float: left; width: 33.33%; text-align: center; font-size: 1.1rem; color: #434343;}
.case1 ul li i{ display: block; font-size: 1.8rem; font-weight: bold;}
/**/
.pro{ padding: 4.6rem 3.1% 0; box-sizing: border-box;background: url("https://www.caitlinhilton.com/mobile/images/p_bg.jpg") no-repeat; background-size:100%  49.2rem; overflow: hidden; height: 48.95rem; margin-bottom: -0.05rem;}
.pro h2{ color: #fff;}
.pro ul{ overflow: hidden; padding-bottom: 1.2rem;}
.pro ul li{ width:48.7%; margin-bottom: 0.9rem; background: #f4f4f4; float: left; font-size: 0;}
.pro ul li:nth-child(2n){ float: right;}
.pro ul li i{ display: block; height: 3rem; line-height: 3rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; text-align: center; font-size: 1.22rem; color: #434343;}
.pro h4{ text-align: center; padding-bottom: 4.8rem;}
.pro h4 a{ display: inline-block; color: #fff; font-size: 1.2rem; border: 1px solid #f08519; background: #f08519; height: 3rem; line-height: 3rem; width: 43.5%; border-radius: 2.6rem;}
/**/
.pro2{background: url("https://www.caitlinhilton.com/mobile/images/p_bg2.jpg") no-repeat; background-size:100%  40.1rem; overflow: hidden; height: 40.1rem; box-sizing: border-box;padding: 0 2%; margin-bottom: 4.9rem;}
.pro2  h2{ color: #fff; padding-bottom: 4.7rem;}
.pro2  h2:after{ background:#f08519;}
.pro2 ul li{ overflow: hidden; color: #fff; padding-bottom: 2.3rem;}
.pro2 ul li i{ display: inline-block; float: left; font-family: "宋体"; font-size: 3.6rem; line-height: 100%;}
.pro2 ul li em{ display: inline-block; float:right; width: 80%; line-height: 1.95rem;}
.pro2 ul li em span{ display: block; font-size: 1.7rem; padding-bottom: 0.6rem;}
/**/
.casebj{ overflow: hidden;}
.case{padding:0;}
.case .swiper-slide{width:86%;}
.case .swiper-slide .cat span{display: block;width:100%; font-size: 0;}
.case .swiper-slide .cat span img{width:100%;}
.case .swiper-slide .cat p{display:none;font-size: 1.3rem; color:#1c1c1c ;  text-align: center;padding: 0.7rem 0;position: relative;z-index: 9; box-sizing: border-box;}
.case .swiper-slide.swiper-slide-active p{display: block;}
.casebj h4{ color: #535353; font-size: 1.3rem; line-height: 1.9rem;background: url("https://www.caitlinhilton.com/mobile/images/gfgd.jpg") no-repeat; background-size:100%  12.85rem; height: 12.85rem; box-sizing: border-box; padding: 3.8rem 9.8% 0;}

/**/
.wul{ padding:3.9rem 0 4rem;}
.wul p span{ display: block; margin: 0 4.5%; font-size: 1.22rem; color: #535353; line-height: 2rem; padding-top: 0.2rem;}
    /**/
.mend{background: url("https://www.caitlinhilton.com/mobile/images/mend.jpg") no-repeat; background-size:100% 35.15rem; height: 35.15rem; margin-bottom: 5rem; box-sizing: border-box; padding-top: 4.5rem;}
.mend h2{ color: #fff; font-size: 2.1rem; padding-bottom: 5.7rem;}
.mend p span{ display: block; margin: 0 3.1% 3.8rem; font-size: 1.2rem; color: #313131; line-height: 2rem; padding-top: 0.2rem;}
.mend p i{ display: block; width: 11rem; margin: 0 auto; text-align: center; font-weight: bold; color: #fff; font-size: 1.12rem; letter-spacing: 0.2rem;}
.mend p i b{
    font-size: 2.5rem;
    display: block;
}
.mend p i img{ display: block; padding-bottom: 0.5rem;}
.mend p span{ display: block; color: #fff; padding: 4rem 16% 0;}
/**/
.zj{ overflow: hidden; padding-bottom:3.9rem;}
.zj h3{font-size:0;position: relative;}
.zj h3 span{ display: inline-block; bottom: 5.2rem; left: 36.1%; position: absolute;}
.zj h3 a{ display: inline-block; font-size: 1rem; color: #fff; width: 8.8rem; height: 3rem; line-height: 3rem; text-align: center; border-radius: 3rem; border: 1px solid #fff;}












html {font-size: 10px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:    10px;}}
@media screen and (min-width:360px){html{font-size: 11.25px;}}
@media screen and (min-width:375px){html{font-size: 11.7px;}}
@media screen and (min-width:400px){html{font-size: 12.5px;}}
@media screen and (min-width:480px){html{font-size:    15px;}}
@media screen and (min-width:520px){html{font-size:    16.25px;}}
@media screen and (min-width:414px){html{font-size:  13px;}}
@media screen and (min-width:560px){html{font-size:  17.5px;}}
@media screen and (min-width:600px){html{font-size:  18.75px;}}
@media screen and (min-width:640px){html{font-size:    20px;}}